/*!
 * Tandarts New Style
 */


span.character-counter {
    display: none;
}


/*!
 * Tandarts New Style
 */




body{
 	background: #fff;
 	font-family: 'Varela Round', sans-serif!important;
 	color: #444b4e!important;
 }
h1, h2, h3, h4{
	color: #444b4e!important;
}
p{
	 -webkit-font-smoothing: antialiased;
	 font-size: 15px;
	 color: #444b4e!important;
}
a{
	color: #00c28d!important;
}
a:focus {
    outline: none!important;
}
a.big-btn{
	background: #00c28d;
    color: #fff!important;
    padding: 10px 22px;
    float: left;
    border-bottom: 2px solid #08926d;
    transition: .3s ease;
	}
	a.big-btn.abs{
	position: absolute;
    left: 0;
    bottom: 0;
	}
	a.big-btn.center{
	float: none;
    display: inline-block;
    margin: 0 auto;
	}
	a.big-btn:hover{
		background: #01ad7e;
	}
	a.big-btn.side-btn{
		display: block;
		width: 98%;
		text-align: center;
		margin-top: 8px;
	}


/* Navigation & Header */

 .top-nav{
 	background-color: #fff;
 	height: 80px;
 	line-height: 20px;
 	}
 	.top-nav ul {
 		margin-top: 40px;
 		}
	 	.top-nav ul li a{
	 	 	color: #444b4e!important;
	 	 	text-transform: uppercase;
	 	 	font-size: 13px;
	 	 	letter-spacing: 1px;
	 	 	padding: 0 10px;
	 	 	
	 	 	font-family: 'Varela Round', sans-serif!important;
	 	}
	 	.primary-menu li a{
	 		padding-bottom: 20px!important;
	 	}
	nav.green-bottom{
		background-color: #00c28d;
		z-index: 2;
    	position: relative;
    	height: 58px;
		}
		nav.green-bottom a{
			text-transform: uppercase;
		    letter-spacing: 1px;
		    font-size: 14px;
		    -webkit-font-smoothing: antialiased;
		    margin-top: 10px;
    		float: left;
    		margin-left: 0px;
    		color: #fff!important;
		}
		nav.green-bottom a i{
			float: left;
		    font-size: 32px;
		    margin-top: 4px;
		    margin-right: 15px;
		    color: #fff;
		    height: 32px;
		    line-height: 32px;
		}
		nav a.button-collapse {
		    display: block!important;
		    position: relative!important;
		    top: 4px!important;
		    left: 14px!important;
		    margin-top: -4px;
		}
		nav a.button-collapse p{
			float: left;
		    width: auto;
		    font-size: 12px;
		    color: #fff!important;
		    margin: 0;
		}
		.main-navigation .menu-item-has-children > a:after{
			top: 0px!important;
    		right: 0!important;
		}
ul.hide-on-med-and-down{
	width: auto!important;
	top: 16px!important;
	float: right!important;
	margin-top: 0!important;
	width: auto!important;
}
nav .brand-logo{
	float: left;
    font-size: 22px;
    padding: 0;
    white-space: nowrap;
    background-image: url(../images/logo-big.svg);
    background-repeat: no-repeat;
    background-size: 88px;
    height: 88px;
    background-position: 0px 4px;
    margin-top: 0px;
    margin-left: -10px;
}
.search-top{
	float: right;
    width: 50%;
    background: #fff;
    border-top: 1px solid #DDC;
    height: 58px;
	}
	.search-top form > div{
		position: relative;
		overflow: hidden;
		height: 58px;
	}
	.search-top input[type="text"]{
	background: none;
    background-image: none;
    border: none;
    border-radius: 2px;
    color: #686868;
    padding: 0 20px;
    height: 50px;
    width: 100%;
    font-family: 'Varela Round', sans-serif!important;
    position: relative;
    top: -2px;
	}
	.search-top input[type="submit"]{
	position: absolute;
    right: 20px;
    top: 9px;
    background:transparent;
    text-indent: -9999px;
    background-image: url(images/search-ico.png);
    background-repeat: no-repeat;
    background-size: 26px;
    background-position: 0 8px;
	}
	.search-top input[type="text"]:focus{
	width: 69%;
    height: 50px;
    border: none;
    box-shadow: none;
    padding: 0 20px;
	}
	.side-nav{
		z-index: 99999;
	}
	.side-nav li{
		float: left;
		display: block;
		line-height: 22px;
	}
	.side-nav li a{
	color: #00c28d!important;
    padding: 10px;
    margin: 0!important;
    margin-left: 20px!important;
    font-size: 13px;
    height: 42px;
    padding-top: 160px;
    padding-bottom: 60px;
	}

.sidenav-overlay{
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    height: 120vh;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    display: none;
}

/* Hero Section */

.section.no-pad-bot{
	background: #0daf84;
	background-image: url(images/top-bg.jpg);
	min-height: 500px;
	width: 100%;
	overflow: hidden;
	position: relative;
	
	padding-bottom: 40px;
	z-index: 1;
	}
	.section.no-pad-bot::after{
	content:'\A';
    position:absolute;
    background: #00c28d;
    background: -webkit-linear-gradient(left, white , #e5faf3);
    background: -o-linear-gradient(right, white , #e5faf3);
    background: -moz-linear-gradient(right, white , #e5faf3);
    background: linear-gradient(to bottom, white , #e5faf3);
    top:0; bottom:0;
    left:0; 
    width:50%;
	}
.top-pages{
	min-height: 330px!important;
    background: #03ce96;
    background: linear-gradient(to bottom, #04bd86 , #09e4a6)!important;
    background: transparent!important;
    float: right!important;
    z-index: 2;
    position: relative;
    margin-top: 50px;
    padding-top: 20px!important;
    padding-left: 0px!important;
	}
	/**
	.top-pages::before{
	content: '';
    position: absolute;
    width: 97px;
    height: 97px;
    background: #05d49b;
    box-shadow: 2px 10px 12px #1fad84;
    background-image: url(images/toothplus.png);
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: center;
    top: 0;
    left: 0;
	}
	**/

	ul.top-tree{
		list-style: none;
		padding:0;
		margin: 0;
		}
		ul.top-tree li{
			transition: .6s ease;
			position: relative;
			box-shadow: 2px 0 12px #128263;
			background: #08d099;
			}
			ul.top-tree li:nth-child(1){
				width: 84%;
				}
				ul.top-tree li:nth-child(1):hover{
					width: 88%;
				}
			ul.top-tree li:nth-child(2){
				width: 90%;
				}
				ul.top-tree li:nth-child(2):hover{
					width: 94%;
				}
			ul.top-tree li:nth-child(3){
				width: 96%;
				}
				ul.top-tree li:nth-child(3):hover{
					width: 100%;
				}

		ul.top-tree li a{
			color: #fff!important;
		}
		ul.top-tree li h2{
			color: #fff!important;
			font-size: 20px;
			padding: 30px;
		}
		ul.top-tree li h2 span{
			display: block;
			color: #115844!important;
			font-size: 13px;
		}
		p.p-btn{
			position: absolute;
		    right: 20px;
		    top: 25px;
		    width: auto;
		    background: #fff;
		    color: #00c28d!important;
		    padding: 10px 20px;
		    border-bottom: 2px solid #07b585;
		}

	.top-pages .tptn_posts  h3{
		font-size: 20px;
	}
	.top-pages .tptn_posts ol{
		margin-left: 50px;
		color: #fff;
		}
		.top-pages .tptn_posts ol li{
			padding-left: 15px;
		}
		.top-pages .tptn_posts ol li a{
			color: #00c28d!important;
		}
	span.tptn_list_count{
		display: none!important;
	}
	.top-pages .tptn_posts ul li a{
		color: #fff!important;
		padding-left: 20px!important;
	}
	.top-pages .tptn_posts ul li a:hover{
		opacity: .6;
	}
	.top-pages .tptn_posts ul li, .top-pages .tptn_posts ul li span.tptn_after_thumb{
		position: relative;
	}
	.top-pages .tptn_posts ul li span.tptn_after_thumb a::before{
	content: "";
    position: absolute;
    top: 6px;
    font-size: 0px;
    color: #007ACC;
    padding-right: 10px;
    left: 0;
    margin-left: 0;
    border-top: 4px solid transparent;
    border-left: 6px solid #ffffff;
    border-bottom: 4px solid transparent;
	}
.hero-txt{
	float: left!important;
    position: relative;
    z-index: 3;
    width: 36%!important;
    padding-top: 86px;
	}
	.hero-txt h1{
	font-size: 32px;
    color: #454c4f!important;
    -webkit-font-smoothing: antialiased;
	}
	.hero-txt h1 span{
		display: block;
	    font-size: 30px;
	    line-height: 46px;
	}
	.hero-txt ul{
		margin-left: 0;
		margin-top: 30px;
	}
	.hero-txt ul li i{
		font-size: 18px;
    	top: 6px;
	}



/* Home Content Section */

.first-sec, .sec-block, .img-block, .img-block.sec, .cont-txt-block, .faq-block{
	padding: 0!important;
}
.faq-block{
	overflow:hidden;
}
.first-sec ul{
	margin:0!important;
}

.first-sec{
	margin-top: 40px!important;
	}
	.first-sec h2{
	font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
    display: block;
    margin-bottom: 20px;
	}
	.first-sec ul li.li-b{
	float: left;
	height: 120px;
	width: 60%;
    background: #e5f9f3;
    padding: 20px 40px 20px 40px;
	}
	.first-sec ul li.li-s{
	float: left;
    width: 11.3%;
    height: 120px;
    background: #bff0e2;
    border-bottom: 2px solid #a1e0ce;
    margin-left: 2%;
    transition: .3s ease;
	}
	.first-sec ul li.li-s a{
		display: block;
		width: 100%;
		height: 100%;
		text-indent: -9999px;
	}
	.first-sec ul li.li-s.one{
		background-image: url(images/one-m.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.first-sec ul li.li-s.two{
		background-image: url(images/two-m.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.first-sec ul li.li-s.tree{
		background-image: url(images/tree-m.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.first-sec ul li.li-s:hover{
		opacity: .7;
	}

.sec-block{
	margin-top: 40px;
	width: 60%!important;
}
.sec-block p{
	padding-right: 10%!important;
    margin-bottom: 20px;
    margin-top: 25px;
}
.sec-block.r-s{
	width: 40%!important;
	padding-left: 2%!important;
} 
.sec-block.r-s .tptn_posts{
	margin-top: 8px;
}
.sec-block.r-s .tptn_posts h3{
	margin-bottom: 26px;
}
h2.big-h{
	font-size: 26px;
    text-transform: uppercase;
    color: #444b4e!important;
}
h2.small-h{
	font-size: 16px;
    text-transform: uppercase;
    padding-top: 10px;
    color: #444b4e!important;
}
ul.top-l{
	margin-top: 25px;
}
ul.top-l li{
	margin-left: 2px;
	}
	ul.top-l li a{
	-webkit-font-smoothing: antialiased;
    line-height: 28px;
    color: #00c28d!important;
    padding-left: 10px;
	}
	ul.top-l li::before{
	content: "";
    position: relative;
    top: -4px;
    font-size: 0px;
    color: #007ACC;
    padding-right: 10px;
    left: 0;
    margin-left: 0;
    border-top: 4px solid transparent;
    border-left: 6px solid #01BF89;
    border-bottom: 4px solid transparent;
	}
ul.top-l.hero-li{
	padding-left: 20%;
    padding-top: 10%;
	}
	ul.top-l.hero-li li a{
		color: #fff!important;
	}
	ul.top-l.hero-li li::before{
	border-top: 4px solid transparent;
    border-left: 6px solid #ffffff;
    border-bottom: 4px solid transparent;
	}

.img-block{
	margin-top: 40px;
	position: relative;
	}
	.cont-img-l{
	min-height: 400px!important;
	background-image:url(images/h-img.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	}
	.cont-img-r{
	position: absolute;
    right: 0!important;
    top: 40px;
    min-height: 320px!important;
    background: #fff;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    padding: 40px!important;
	}
	.cont-img-r h2, .cont-img-l.empt h2, .cont-txt-block h2{
	font-size: 16px;
    text-transform: uppercase;
    margin-top: 10px;
    color: #444b4e!important;
	}
	.cont-img-r p, .cont-img-l.empt p, .cont-txt-block p{
		margin-bottom: 40px;
	}
.cont-img-l.empt{
	background: #fff;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    padding: 40px;
    min-height: auto!important;
    z-index: 1;
}
.cont-img-r.empt{
	box-shadow: none;
	background:#e5f9f3;
	height: 183px;
    min-height: 20px!important;
	}
	.cont-img-r.empt ul.verz-top{
		float: left!important;
		margin: 0!important;
	}
	.cont-img-r.empt ul.verz-top li p{
		margin: 0!important;
		margin-bottom: 20px!important;
	}

.cont-txt-block{
	margin-top: 40px;
	padding: 40px 100px!important;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

.faq-block{
	margin-top: 60px;
	margin-bottom: 30px;
	}
	.faq-block h2{
	font-size: 26px;
    text-transform: uppercase;
    color: #444b4e!important;
	}
	.faq-block h2 span{
		display: block;
		font-size: 14px;
		-webkit-font-smoothing: antialiased;
	}

ul.collapsible.big{
	float: left;
	margin-bottom: 40px;
}
ul.collapsible, ul.collapsible li, .collapsible-header{
	box-shadow: none;
	border: none;
	width: 100%!important;
    text-align: left;
    margin-left: 0!important;
    text-align: left!important;
	}
	.collapsible-header{
		text-align: left!important;
	}
	ul.collapsible li{
		padding-left: 30px;
    	position: relative;
    	margin-left: 20px!important;
    	margin-bottom: 0!important;
		}
		ul.collapsible li .collapsible-header:hover{
			opacity: .6;
			box-shadow: none!important;
		}
		ul.collapsible li:hover{
			box-shadow: none!important;
		}
		.collapsible-body{
			box-shadow: none!important;
		}
		.collapsible-header::after {
   		content: "";
   		
   		
   		background-repeat: no-repeat;
   		width: 22px;
   		height: 22px;
    	position: absolute;
    	top: 20px;
    	left: 25px;
    	margin-left: -8px;
		}
		.collapsible-header.active::after {
	    content: "";
   		background:url(../images/arrow-up.png);
   		background-repeat: no-repeat;
	    position: absolute;
	    top: 18px;
	    left: 25px;
	    margin-left: -8px;
	    border-top: 0!important;
		}
	.collapsible-body{
		padding: 0 15px 20px;
		border-bottom: none;
	}
	.collapsible-header.active{
		font-weight: bold;
		opacity: .7;
	}
	.collapsible{
		margin-top: 20px;
	}
	a.box-a{
		box-shadow: none!important;
	}


.bottom-cont{
	min-height: 400px!important;
    background: #e5f9f3;
    margin-top: 40px;
    margin-bottom: 0;
    padding: 40px 0 0px;
	}
	.bottom-cont p.topp{
		background: transparent!important;
	}
	.bottom-cont .sell ul li.check{
		font-size: 14px;
    	color: #444b4e;
	}
	.bottom-cont .sell-in{
		padding-bottom: 3px;
	}
	.bottom-cont p.price-bottom{
		margin-left: 0;
   		margin-bottom: 0;
   		width: 100%;
   		color: #fff!important;
	    font-size: 15px;
	    padding: 10px 0;
	}
	.bottom-cont .sell ul li.check-red a{
		color: #01c08b!important;
	}
	.one .sell-in, .two .sell-in, .tree .sell-in{
		top: 0!important;
	}
	.bottom-cont .sell-box{
		padding: 0!important;
	}
	.bottom-cont h2{
		font-size: 16px;
	    text-transform: uppercase;
	    margin-top: 10px;
	    color: #444b4e!important;
	    margin-bottom: 40px;
	}
	p.topp{
		text-align: left!important;
		padding-bottom: 0!important;
		padding-left: 25px!important;
	}
	.sell-box.four{
		position: relative;
	}
	.sell-box.four a{
		position: absolute;
		width: 100%;
		height: 100%;
	}



/* Inner Page */

.cont{
	position: relative;
	z-index: 1;
	
}
.cont.full-blue{
	background: #ebf4f7;
}
.breadcrumbs{
    width: 1170px;
    height: 62px;
    margin: 0 auto;
    padding-left: 16px;
    padding-top: 20px;
}

.side-bar .sticky-wrapper{
	background: #ffffff;
    padding: 30px 20px!important;
    float: left;
    width: 100%;
    border-left: 1px solid #ddd;
	}
	.side-bar h4 {
	    font-size: 15px!important;
	    padding-left: 0px;
	    text-transform: uppercase;
	    color: #444b4e!important;
	}
	.side-bar ul{
		margin-left: 0px!important;
		margin-bottom: 0;
	}
	ul.child-sidebar-menu{
		border: none!important;
		padding-left: 0!important;
	}
	.widget{
		padding-top: 0!important;
	}
	.side-bar .advanced-sidebar-menu ul li a, .side-box ul li a{
		color: #00BE8A!important;
		font-size: 14px!important;
		float: left;
		position: relative;
		}
		.side-bar .advanced-sidebar-menu ul li a::before{
			content: "";
		    position: relative;
		    top: -5px;
		    font-size: 0px;
		    color: #007ACC;
		    padding-right: 10px;
		    left: 0;
		    margin-left: 0;
		    border-top: 3px solid transparent;
		    border-left: 5px solid #01BF89;
		    border-bottom: 3px solid transparent;
		}
		ul.child-sidebar-menu li{
			float: left;
			width: 100%!important;
			display: block;
			line-height: 18px!important;
			margin-bottom: 6px!important;
		}
		ul.grandchild-sidebar-menu{
			float: left;
			width: 100%;
			margin-bottom: 0!important;
		}
		ul.grandchild-sidebar-menu li{
			float: left;
			display: block;
			width:100%!important;
			margin-bottom: 0!important;
		}
		ul.child-sidebar-menu li.current_page_item a{
			font-weight: bold;
		}
		
		ul.child-sidebar-menu li a{
			font-weight: normal;
		}
		ul.child-sidebar-menu li.current_page_ancestor a, ul.child-sidebar-menu li.current_page_item a{
			font-weight: bold;
		}
		ul.grandchild-sidebar-menu li a{
			font-weight: normal;
		}
		ul.grandchild-sidebar-menu li.current_page_item a{
			font-weight: bold!important;
		}
		#sidebar ul li a:hover{
			box-shadow: none!important;
			opacity: .7;
		}
	.side-box{
		border: 1px solid #ddd;
		    padding: 20px;
		    float: left;
		    width: 100%;
		    margin-top: 1px;
		    background: linear-gradient(to bottom, #ffffff , #f1f7f6)!important;
		}
		.side-box h4{
			font-size: 15px!important;
		    padding-left: 0px;
		    text-transform: uppercase;
		    color: #444b4e!important;
		    line-height: 20px;
			}
			.side-box h4 span{
				text-transform: none;
			    display: block;
			    margin-top: 5px;
			    margin-bottom: 20px;
			    opacity: .7;
			    font-weight: 300!important;
			}
		.side-box ul{
			margin-left: 0!important;
		}
		.side-box ul li{
			float: left;
		    width: 48%;
		    height: 60px;
		    margin-right: 2%;
		    margin-bottom: 2%;
		    background: #fff;
		    padding: 20px;
		    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
		    transition: .3s ease;
		    position: relative;
			}
			.side-box ul li:hover{
				box-shadow: 0 2px 5px 0 rgba(0,0,0,0.3), 0 2px 10px 0 rgba(0,0,0,0.3);
			}
		.side-box ul li a{
			display: block;
		    width: 100%;
		    height: 100%;
		    text-align: center;
		    position: absolute;
		    left: 0;
		    top: 0;
		    line-height: 60px;
		}
.l-cont h1, .l-cont h2, .l-cont h3{
	color: #444b4e!important;
}

.l-cont table th{
	font-size: 13px!important;
}


/* Search */

.z-cont{
	float: left;
}

h1.page-title, .entry-title a{
	color: #505659!important;
	}
	h1.page-title span{
		font-weight: bold;
		font-family: 'Varela Round', sans-serif!important;
	}
	
h2.page-title, .entry-title a{
	color: #00c28d!important;
	}
	h1.page-title span{
		font-weight: bold;
		font-family: 'Varela Round', sans-serif!important;
		margin: 10px 0px 30px 0px;
		font-size: 30px;
	}

.zoek input[type=text]{
	font-family: 'Varela Round', sans-serif!important;
}

.pagination{
	box-shadow: none;
	background:transparent!important;
	border: none!important;
	}
	.pagination .nav-links{
		text-align: left;
		font-family: 'Varela Round', sans-serif!important;
	}
	.pagination .nav-links span.page-numbers.current, .pagination .nav-links span.page-numbers.dots{
		color: #505659!important;
	}
	.pagination .nav-links:before, .pagination .nav-links:after{
		opacity: 1!important;
		background: #ddd!important;
		background-color: #ccc!important;
	    box-shadow: none!important;
	    border: none!important;
	}
	.pagination:before, .pagination:after{
		background-color: #ccc!important;
	}


/* Top Template */

li.top-sel > div p{
	margin-top: 0!important;
}
.hero-container.top-h h1{
	text-align: center!important;
	}
	.hero-container.top-h h1 span{
		font-size: 15px;
		margin-top: 0;
	}

/* FAQ */

.f-cont p{
	margin-top: 0;
}
.collapsible.big .collapsible-body{
	padding-left: 40px;
}
.f-cont .zoek{
	display: none;
}


/* FOOTER */

.foo-top{
	background: #01be86!important;
    padding: 20px 0!important;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.foo{
	background: linear-gradient(to bottom, #04bd86 , #069e77)!important;
}
.foo-top h3{
	font-size: 13px!important;
    text-transform: uppercase;
}
.foo h3{
	text-transform: uppercase;
    font-size: 15px!important;
    color: #444b4e!important;
}
.foo ul li a, .foo-bottom p a{
	color: #fff!important;
	text-decoration: none!important;
	box-shadow: none!important;
}
.foo-bottom{
	border-top: 1px solid #01c38a!important;
}
.foo-bottom p{
	margin-top: 0!important;
}

.row.bottom-foo{
	background: #01ab7a!important;
	border-top: 1px solid #01c38a!important;
}
.row.bottom-foo ul li a{
	color: #fff!important;
}

.at-share-tbx-element .at-share-btn{
	border-radius: 50%!important;
}



#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #00c28d;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 2px;
    text-indent: -9999px;
    width: 32px;
    height: 32px;
    background-image: url(images/bct.png);
    background-repeat: no-repeat;
    background-position: center;
}





#myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}

a.tab-a{
	float: none;
    margin: 0 auto;
    display: table;
    padding: 10px 12px 8px;
    background: #2CCAA5;
    color: #fff!important;
    box-shadow: none;
    text-decoration: none;
    font-size: 14px!important;
    font-weight: 400;
    margin-bottom: 0!important;
    margin-top: 0px;
    border-radius: 2px;
    box-shadow: 0 3px 0 #009E76!important;
    background: linear-gradient(to bottom, rgba(0,190,138,1) 0%,rgb(0, 194, 144) 50%,rgb(2, 187, 128) 100%);
}



/* Responsive Hamburger Menu */

#nav-mobile .sidebar1{
	float: left;
	width: 100%;
}

#nav-mobile ul.child-sidebar-menu li{
	float: none;
	height: 26px;
	}
	#nav-mobile ul.child-sidebar-menu li a{
	float: left;
    font-size: 15px;
    text-transform: none;
    line-height: 8px;
    padding: 10px 0;
    margin: 0!important;
    margin-left: 20px!important;
    width: 100%;
    height: auto;
	}
	#nav-mobile .sidebar-trigger h4{
	padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 15px;
    float: left;
    width: 100%;
	}
	#nav-mobile ul.child-sidebar-menu{
		float: left;
		margin-bottom: 20px;
	}
	#nav-mobile ul.child-sidebar-menu ul.grandchild-sidebar-menu{
		margin-left: 10px;
		margin-bottom: 20px!important;
		}
		#nav-mobile ul.child-sidebar-menu ul.grandchild-sidebar-menu li a{
			padding: 6px!important;
			height: 24px;
		}
		#nav-mobile ul.child-sidebar-menu ul.grandchild-sidebar-menu li{
			position: relative;
		}
		#nav-mobile ul.child-sidebar-menu ul.grandchild-sidebar-menu li a::before{
			content: "";
		    position: absolute;
		    font-size: 0px;
		    color: #007ACC;
		    padding-right: 10px;
		    left: 10px;
		    top: 9px;
		    margin-left: 0;
		    border-top: 3px solid transparent;
		    border-left: 5px solid #01BF89;
		    border-bottom: 3px solid transparent;
		}
.side-nav{
	width: 360px!important;
}
.sidebar-trigger{float: left;}


a.mob-li{
	display: none;
}

#nav-mobile .side-box ul{
	float: left;
	width: 100%;
	margin-bottom: 10px;
	}
	#nav-mobile .side-box a{
		margin-left: 0!important;
		padding-top: 0;
	}


/** Nav Up & Down 

header{
	position: fixed;
	width: 100%;
	z-index: 3;
	top: 0;
	transition: top 0.2s ease-in-out;
}
header.nav-up{
	top: -174px;
}
header.nav-down{
	top: 0;
}
**/


#sidenav-overlay{
	z-index: 2!important;
}




/** 
Elektrische tandenborstel 
**/


.cont.tanden-big{
	margin-top: 111px;
}
.cont.tanden-big .inn.tanden{
	background: #ebf4f7;
	padding: 80px 0!important;
}

.tanden-l-cont{
	padding: 0!important;
}
.tanden h1{
	font-size: 32px;
	margin-bottom: 0px;
	position: relative;
	}
	.tanden h1 span{
		font-weight: 800;
	}
p.top-half-p{
	width: 80%;
    margin-bottom: 60px;
}
.side-bar.tanden-side{
	min-height: 90px;
    background: #fff;
    box-shadow: 2px 0 5px #ddd;
    padding: 20px!important;
}


.tanden-test-big{
	padding: 30px!important;
    margin-bottom: 40px;
    border-bottom: 1px solid #ddd;
    background: #fff;
    box-shadow: 2px 0 12px #ddd;
    border-radius: 5px;
}
.t-l-img{
	float: left;
    width: 30%;
    padding: 20px;
    position: relative;
    text-align: center;
}
.t-l-img p.logo-img{
	position: absolute;
    top: -70px;
    left: -74px;
    box-shadow: 2px 0 6px #ddd;
    padding: 0 22px;
    background: #fff;
    width: 120px;
    height: 120px;
    vertical-align: middle;
    line-height: 120px;
    border-radius: 50%;
}
.t-l-img p.big-i{
	float: none;
	max-width: 280px;
    text-align: center;
    margin: 0 auto;
    display: block;
}
.t-no{
	position: absolute;
    top: -63px;
    left: 17px;
    background: #00c38c;
    width: 40px;
    height: 40px;
    z-index: 2;
    border-radius: 50%;
    line-height: 40px;
    color: #fff!important;
    font-weight: 800;
}

.t-cont-r{
	float: left;
	width: 70%;
	padding-left: 40px;
	padding-top: 24px;
}
.t-cont-r h2{
	font-size: 26px;
	font-weight: 600;
}
p.tand-price{
	font-size: 18px;
    font-weight: 400;
    margin: 10px 0;
}

.tand-rating{
	float:left;
	width: 100%;
	}
	.tand-rating ul{
		margin: 0!important;
	    background: #fff;
	    float: left;
	    width: 100%;
	    padding: 4px;
	    box-shadow: 2px 0 6px #ddd;
	    border-radius: 4px;
	}
	.tand-rating ul li{
		float: left;
	    width: 33.333%;
	    padding: 6px;
	    text-align: center;
	    font-size: 11px;
	    font-weight: 800;
	}
	.tand-rating ul li.consum{
		background: #fff;
		border-right: 1px solid #ddd;
	}
	.tand-rating ul li.cb{
		background: #fff;
		border-right: 1px solid #ddd;
	}
	.tand-rating ul li.tand-rate{
		background: #fff;
	}
	.tand-rating ul li img{
		width: 70px;
		margin-right: 10px;
	}
.t-cont-r p{
	margin-bottom: 10px;
}
ul.verz-top.tanden{
	float: left;
	width: 100%;
	}
	ul.verz-top.tanden li {
		line-height: 28px;
	}
	ul.verz-top.tanden li p{
		margin: 0;
	}
	ul.verz-top.tanden li  i{
		top: 6px;
		font-size: 18px
	}


a.tanden-btn{
	padding: 8px 20px;
    background: #00c38c;
    border-radius: 4px;
    border-bottom: 2px solid #059c72;
    color: #fff!important;
    font-weight: 800;
}




.tanden-bot-cont h3{
	font-size: 24px;
}
.tanden-bot-cont h4{
	font-size: 20px;
}

.tanden-bot-cont{
	float: left;
    width: 100%;
    background: #fff;
    padding: 40px 30px 20px;
    box-shadow: 2px 0 12px #ddd;
    border-radius: 5px;
    margin-bottom: 30px;
}



/** Popup **/

.survey{
	float: left;
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
    margin-bottom: 30px;
    padding: 30px;
    background: #00c48c;
    border-bottom: 3px solid #069c71;
    border-radius: 5px;
    color: #fff;
}
.survey h4{
	float: left;
    font-size: 24px;
    font-weight: 800!important;
    color: #fff!important;
    margin-top: 5px;
    margin-right: 20px;
    width: 72%;
	}
	.survey h4 span{
		display: block;
	    font-weight: 400;
	    font-size: 15px;
	    line-height: 18px;
	    margin-top: 8px;
	}
	
.survey img {
	margin-top: 10px;
    margin-left: 62px;	

}

button.big-btn {
    padding: 20px 20px 18px;
    background: #ffffff;
    border-radius: 4px;
    border-bottom: 2px solid #059c72;
    color: #00c58c!important;
    font-weight: 600;
    text-transform: none;
    margin-top: 20px;
    margin-left: 62px;
}	
}

button.big-btn:hover {
    padding: 20px 20px 18px;
    background: #ffffff;
    border-radius: 4px;
    border-bottom: 2px solid #059c72;
    color: #1e8064!important;
    font-weight: 600;
    text-transform: none;
    margin-top: 20px;
    margin-left: 62px;
}	

}

#overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
  display: none;
  z-index: 3;
}

#popup {
  max-width: 600px;
  width: 80%;
  max-height: 300px;
  height: 80%;
  padding: 20px;
  position: relative;
  background: #fff;
  margin: 20px auto;
  margin-top: 28vh;
}

#close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  color: #000;
}

.comments-area{
	float: left;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0px!important;
    background: #f7fbfd;
    padding: 30px;
    box-shadow: 2px 0 12px #ddd;
    border-radius: 5px;
}
.comments-title, .comments-title, .comment-reply-title{
	border-top: none!important;
	padding-top: 0!important;
}
h2.comments-title{
	font-size: 15px!important;
}
.comment-content p{
	padding-top: 0!important;
	margin-top: 0!important;
}
.comment-author .avatar{
	border-radius: 50%;
}
.comment-list article, .comment-list .pingback, .comment-list .trackback{
	border-top: 1px solid #e4e9eb!important;
    padding: 20px!important;
    background: #fff;
    border-radius: 5px;
    margin-bottom: 20px;
    border: 1px solid #e4e9eb;
}




/* Responsive */

@media screen and (max-width: 1222px) and (min-width:1170px){
	#logo-container{ width: 300px; }
	.main-navigation ul{ padding:22px 0; }
	.main-navigation .menu-item-has-children > a{ font-size:12px; }
	
}

@media only screen and (max-width: 1170px){

.container{width: 96%!important;}
.hero-txt{padding-left:2%;}
.cont{margin-top: 90px;}
.breadcrumbs{height: 42px;padding-top: 10px;}
.breadcrumbs p{margin-bottom: 0!important;}
.col.s6.m3.l2.valign-wrapper p {
    font-size: 13px;
}
p.tooltipped span {
    font-size: 13px;
}
.col.s12.m12.l2.cta.valign-wrapper a {
    font-size: 14px;
}
}

@media only screen and (max-width: 1125px) and (min-width: 780px){
	ul.top-tree li:nth-child(1){ width: 88%; }
	ul.top-tree li:nth-child(2){ width: 94%; }
	ul.top-tree li:nth-child(3){ width: 100%; }


}


@media screen and (max-width: 1108px){
	.top-nav ul li a{ font-size: 10px !important; }
	.main-navigation .menu-item-has-children > a:after{ top:-4px !important; }
	.main-navigation ul{ padding:25px 0 !important; }
}
@media screen and (max-width: 1060px) and (min-width: 780px){
	p.p-btn{
		width: auto;
		margin: 0 25px 25px 25px;
		display: inline-block;
		background: #fff;
		color: #00c28d!important;
		padding: 10px 20px;
		border-bottom: 2px solid #07b585;
		float: none;
		position: relative;
		top:0;
		left:0;
	}
}

@media screen and (max-width: 1060px){
	.cont .side-box h4{ font-size: 10px !important; }
}

@media screen and (max-width: 1011px){
	.top-nav ul li a{
		font-size: 9.5px !important; 
	}
}

@media only screen and (max-width: 992px){
.col.s6.m3.l2.valign-wrapper p {
    font-size: 15px;
}
p.tooltipped span {
    font-size: 12px;
}
.col.s12.m12.l2.cta.valign-wrapper a {
    font-size: 12px;
}



.container{
	width: 96%!important;
}
.row.inn{padding: 30px!important;}
nav .brand-logo {
    left: 2%;
    -webkit-transform: none;
    transform: none;
}
a.mob-li{
	display: block;
    float: right;
    margin-right: 4%;
    margin-top: 5px;
    text-transform: uppercase;
    font-size: 13px;
    color: #424e50!important;
    position: relative;
	}
	a.mob-li i{
		display: inline;
	    font-size: 18px;
	    position: relative;
	    top: 6px;
	}
	a.mob-li::after{
		content: '';
	    position: absolute;
	    left: 28px;
	    bottom: 10px;
	    width: 20px;
	    height: 2px;
	    background: #00c28d;
	}

.first-sec, .sec-block, .faq-block{
	padding: 0 2%!important;
}
.bottom-cont{
	padding: 40px!important;
}
.cont-img-r{
	top: 0;
}



}

@media only screen and (max-width: 920px){

nav a.button-collapse p{
	display: none;
}
.hero-txt{
		padding: 14% 2% 2%;
	}
.hero-txt h1{
	font-size: 30px;
}
.hero-txt p{
	font-size: 14px;
}
.sell-box.four{
	min-height: 220px;
}
ul.u-t{
	padding-top: 15px!important;
}




p.top-half-p{width: 100%;}

.survey h4{width: 100%;}
button.big-btn{float: left;}

.comments-area{margin: 0!important;}



}

@media only screen and (max-width: 780px){
	.search-top{
		width: 80%;
	}
	.section.no-pad-bot::after{
		content: none;
		background:transparent;
	}
	.hero-txt{
		width: 100%!important;
	}
	.top-pages{
		margin-top: 0;
	    float: left!important;
	    width: 96%!important;
	    margin-left: 2%!important;
	    min-height: 30px!important;
	}
	ul.top-l.hero-li{
		padding-top: 2%;
	}
.first-sec, .sec-block{
	padding: 0 2%!important;
}
.first-sec ul li.li-b p{
	margin-top: 0;
}

.hero-txt h1, .hero-txt ul li i, .hero-txt ul li{ color: #fff!important;}

.cont-img-l{
	width: 100%!important;
}
.cont-img-r{
	position: relative;
	float: left;
    top: -100px;
    width: 96%!important;
    margin-left: 2%!important;
}
.img-block.sec{
	margin-top: -60px;
}
.cont-img-l.empt{
	width: 96%!important;
    margin-left: 2%!important;
}
.cont-img-r.empt{
	position: relative;
    top: 20px;
    height: auto;
    min-height: 120px!important;
	}
.faq-block{
	padding: 0 2%!important;
}
.bottom-cont{
	padding: 40px 2%;
}

.sell-box{
	width: 100%!important;
}
.bottom-cont .sell-box {
    padding: 0!important;
    height: auto;
    margin-bottom: 2%;
}


.first-sec ul li.li-b{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	padding-bottom: 0;
}
.first-sec ul li.li-s{
	width: 30%;
	margin-left: 0;
	margin-right: 3%;
}

.sec-block, .sec-block.r-s{
	width: 100%!important;
}
.cont-txt-block{
	text-align: left!important;
    padding: 40px!important;
    width: 96%!important;
    margin-left: 2%!important;
}




.t-l-img{width: 100%;}
.t-l-img p.logo-img, .t-no{left: 0;}
.t-l-img p.big-i{max-width: 240px;}
.t-cont-r{width: 100%;padding-left: 0;}



}



@media only screen and (max-width: 780px){

ul.top-tree li{float: left;}
ul.top-tree li h2{float: left;padding-bottom: 10px;width: 100%;}
p.p-btn{position: relative;float: left;top: 0;left: 30px;margin-top: 0;}

.foo-top h3{line-height: 22px!important;}
.addthis_sharing_toolbox{margin-left: 57px!important;margin-top: 15px!important;}

}



@media only screen and (max-width: 640px){
	/** Fix raphaelmeijer applications **/
.cont{ margin-top:138px; }


p.top-half-p{padding: 0 30px;}
.tanden h1{padding-left: 30px;font-size: 26px;}
.tand-rating ul li{width: 100%; text-align: left;border:none!important;}
ul.verz-top li p{width: 90%!important;}

}


@media screen and (max-width: 500px){
	h2.big-h{ font-size:23px;}
}

@media screen and (max-width: 360px){
	h2.big-h{ font-size:20px;}
}


#blog-wrapper{width: 100%;}
#blog-wrapper::after{ clear: both; display: table; content:""; }
#blog-wrapper .blog-item{padding: 0 25px;}
#blog-wrapper .blog-item .image-container{}
#blog-wrapper .blog-item .image-container img{width:100%; object-fit: cover; }
#blog-wrapper .blog-item h3{line-height: 27px;}

.blog-pagination{ margin-bottom: 0 !important;}
.blog-pagination .next,
.blog-pagination .prev{  background-color: #01be86!important ; color: #fff !important; }

.mondzorg_producten-template-default  .tand-rating{ margin-bottom: 15px; }
.mondzorg_producten-template-default  .tand-rating ul li{ width: 100%; text-align: left; border-right: 0 !important; display: flex; align-items: center; }
.mondzorg_producten-template-default  .tand-rating ul li img{ height: 21px; }


.page-template-template-mondzorgproducten .blog-item a.more-link {
    display:none;
 }




